/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

.header_fb{
    position: absolute;
    left: 15px;
    top: 15px;
}

.header_fb a{
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
    -ms-border-radius: 32px;
    border-radius: 32px;
    color: #251021;
    margin-right:10px;
    background: #fff;
    text-align: center;
    font-size: 17px;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.hide_row { display:none; }

.page_404 .bottom h1{ color: #6BBAAD !important; }

.eppl-intro{
	transition: none; 
	line-height: 30px; 
	border-width: 0px; 
	margin: 0px; 
	padding: 0px; 
	letter-spacing: -1px; 
	font-weight: 400; 
	font-size: 23px;
	color:#fff;
	text-transform:none;
}
.eppl-intro:after{
	border:0;
	display:none;
}
@media only screen and (max-width: 480px){
    .hide_row{ display:block !important; }
    .logo a img {
        max-width: 200px !important;
        width: 100% !important;
        height: auto !important;
    } 
    .page_404 .bottom .bottom_wr{
	padding:0 0 20px 0 !important;
    }  
    .page_404 .media-middle{ 			 	  
	display:inline;
    }
    .page_404 .bottom .bottom_wr{
	/*font-size:190px;*/
    }
    .page_404 .bottom .bottom_wr .media h3 {
        color: #fff;
        padding: 30px !important;
    	font-size: 28px;
    	margin: 0;
    	line-height: 28px;
    }
}